[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libtalloc conflict



On Fri, 23 Apr 2010 11:09:04 -0700
Ray Van Dolson <rayvd bludgeon org> wrote:

> I see there is a libtalloc 2.02 in EPEL5 now.  This conflicts with
> libtalloc in RHEL5 which is build as a subpackage from samba3x.
> 
> Maybe this should be renamed to libtalloc2?

Already known and being discussed by the maintainer at: 
https://bugzilla.redhat.com/show_bug.cgi?id=577516

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]